var info_open = false;
$(document).ready(function(){
    $('#info-button').click(function(){
        if (!info_open) {
            info_open = true;
            var html = '<div class="iframe-container">\n' +
              '        <div class="close-iframe"><img src="assets/close.svg" class="close-button-x"></div>\n' +
              '        <iframe src="info.html" class="info-iframe"></iframe>\n' +
              '    </div>';
            $('.wrapper').addClass('blurred');
            $('body').append(html);

            $('.close-iframe').click(function(){
                info_open = false;
                $('.wrapper').removeClass('blurred');
                $('.iframe-container').remove();
            });
        }
    });
});
